
Quantification tool - Bug #631

Change the display order of medicines in the Summary table

04/22/2013 04:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/22/2013

Priority: High Due date: 04/26/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Display the medicines in the same order appearing at the Parameters (Select medicines), Medicines report and Cases report.

History

#1 - 04/24/2013 10:53 AM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Can't catch this on my data. Please, provide example.

#2 - 04/26/2013 11:01 AM - Luis Gustavo do Valle Bastos

- File Medicine display order.docx added

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Medicines displayed in the Summary tab appear in a different order when comparing with the other tabs. Please modify the Summary tab according to

the other tabs.

See attached.

#3 - 04/26/2013 01:30 PM - Luis Gustavo do Valle Bastos

After correction summary tab is alligned with the other tabs, but now only in the Parameters (selected medicines tab) medicines appear in a different

sort. Please, correct.

#4 - 04/26/2013 01:47 PM - Oleksii Kurasov

- Due date changed from 04/24/2013 to 04/26/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 04/26/2013 02:44 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Medicine display order.docx 297 KB 04/26/2013 Luis Gustavo do Valle Bastos
